* { font-family: 'Segoe UI', Inter, sans-serif; margin: 0; padding: 0;}

body { background-color: #DFE3E6; }

.pain {
    padding: 1.5em;
    margin: auto;
}

header * { margin: 0.5em 0 0.5em 0; }

.card {
    background-color: #eff1f3;
    padding: 1.75em 2em;
    display: flex;
    flex-flow: column;
    gap: 0.35em;
    box-shadow: 0px 0px 0px 1px rgba(0, 0, 0, 0.08), 0px 1px 0px 1px rgba(0, 0, 0, 0.04);
    border-radius: 6px;
}

.card:hover {
    background-color: #fcfcfd;
    box-shadow: 0px 1px 0px 1px rgba(0, 0, 0, 0.08), 0px 1px 10px rgba(0, 0, 0, 0.1), 0px 4px 16px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    transition: ease-out 80ms;
}

.card:active {
    background-color: #CFD5DA;
    box-shadow: 0 0 0 1px #BCC5CB;
}

.cards { display: grid; grid-template-columns: 1fr; gap: 0.5em;}


/* diseño responsive low budget */
@media screen and (min-width: 600px)  { .cards { grid-template-columns: 1fr 1fr;     } .pain { max-width: 70vw; } }
@media screen and (min-width: 1080px) { .cards { grid-template-columns: 1fr 1fr 1fr; } }